<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- favicon -->
  <link rel="apple-touch-icon" sizes="180x180" href="../assets/favicon_io/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../assets/favicon_io/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../assets/favicon_io/favicon-16x16.png">

  <!-- ekko lightbox css -->
  <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.3.0/ekko-lightbox.css"> -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.3.0/ekko-lightbox.css" integrity="sha256-HAaDW5o2+LelybUhfuk0Zh2Vdk8Y2W2UeKmbaXhalfA=" crossorigin="anonymous" />

  <!-- local css -->
  <link rel="stylesheet" href="../assets/css/style.css">

  <!-- font icon kit -->
  <script src="https://kit.fontawesome.com/b1ceb4329a.js" crossorigin="anonymous"></script>

  <title>Gallery | travelist</title>
  
</head>
<body id="gallery-body">

  <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-light sticky-top text-center">
    <a class="navbar-brand" href="#">travelist.com</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="../index.html">Home</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="./gallery.html">Gallery <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./blog.html">Blog</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./about.html">About us</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./contact.html">Contact us</a>
        </li>
      </ul>
    </div>
  </nav>

<div class="container mt-3"> 
      <!-- Nav tabs -->
      <ul class="nav nav-tabs justify-content-center" id="myTab" role="tablist">
        <li class="nav-item">
          <a class="nav-link active" id="tourist-tab" data-toggle="tab" href="#tourist" role="tab" aria-controls="tourist" aria-selected="true">Tourist Spots</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" id="foods-tab" data-toggle="tab" href="#foods" role="tab" aria-controls="foods" aria-selected="false">Foods</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" id="events-tab" data-toggle="tab" href="#events" role="tab" aria-controls="events" aria-selected="false">Events</a>
        </li>
      </ul>

      <!-- Tab content -->
      <div class="tab-content">
        <!-- tab-pane tourist -->
        <div class="tab-pane fade show active" id="tourist" role="tabpanel" aria-labelledby="tourist-tab">
          <!-- container of images -->
          <div class="container">
            <h2>Tourist Spots</h2>
            <div class="row text-center mr-1 mb-3">

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/spot1.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                  <img src="../assets/img/spot1.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail"></a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/spot2.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <img src="../assets/img/spot2.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/spot3.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <img src="../assets/img/spot3.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/spot4.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <img src="../assets/img/spot4.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/spot5.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <img src="../assets/img/spot5.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/spot6.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                  <img src="../assets/img/spot6.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail"></a>
              </div>

            </div>
          </div>
          <!-- end of container image -->
        </div><!-- end of tourist pane -->

        <!-- food pane -->
        <div class="tab-pane fade" id="foods" role="tabpanel" aria-labelledby="foods-tab">

          <!-- container of images -->
          <div class="container">
            <h2>Foods</h2>
            <div class="row text-center mr-1 mb-3">

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/food1.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                  <img src="../assets/img/food1.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail"></a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/food2.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <img src="../assets/img/food2.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/food3.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <img src="../assets/img/food3.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/food4.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <img src="../assets/img/food4.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/food5.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <img src="../assets/img/food5.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/food6.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                  <img src="../assets/img/food6.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail"></a>
              </div>

    

            </div>
          </div>
          <!-- end of container image -->
        </div><!-- end fo pane -->

        <!-- event pane -->
        <div class="tab-pane fade" id="events" role="tabpanel" aria-labelledby="events-tab">
          <!-- container of images -->
          <div class="container">
            <h2>Events</h2>
            <div class="row text-center mr-1 mb-3">

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/adventure1.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <figure class="figure">
                      <img src="../assets/img/adventure1.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                      <figcaption class="figure-caption">Sky Diving</figcaption>
                    </figure>
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/adventure2.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <figure class="figure">
                      <img src="../assets/img/adventure2.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                      <figcaption class="figure-caption">Surfing</figcaption>
                    </figure>
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                <a href="../assets/img/adventure3.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                  <figure class="figure">
                    <img src="../assets/img/adventure3.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                    <figcaption class="figure-caption">Kayaking</figcaption>
                  </figure>
                </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                <a href="../assets/img/adventure4.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                  <figure class="figure">
                    <img src="../assets/img/adventure4.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                    <figcaption class="figure-caption">Scuba diving</figcaption>
                  </figure>
                </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/adventure5.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                    <figure class="figure">
                    <img src="../assets/img/adventure5.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                    <figcaption class="figure-caption">Treking</figcaption>
                  </figure>
                  </a>
              </div>

              <div class="col-sm-12 col-md-6 col-lg-3">
                  <a href="../assets/img/adventure6.jpg" data-toggle="lightbox" data-gallery="img-gallery">
                  <figure class="figure">
                  <img src="../assets/img/adventure6.jpg" alt="" class="img-fluid my-3 gallery-image img-thumbnail">
                  <figcaption class="figure-caption">Zipline</figcaption>
                  </figure>
                </a>
              </div>

            </div>
          </div>
          <!-- end of container image -->
        </div><!-- end of event pane -->

     
     </div> <!-- end of tab content -->
   </div>


<a href="javascript:" id="return-to-top"><i class="fas fa-chevron-up"></i></a>

 <!-- footer -->
  <footer class="bg-dark container-fluid" id="footer-container">
    <div class="container">
      <div class="row mx-auto text-center py-2 text-white">

        <div class="col-12 col-md-4 mt-3 border-right">
          <div class="address">
            <p class="mb-0"><i class="fas fa-map-marker-alt pr-2"></i> Ilagan City, Isabela</p>
            <p class="mb-0"><i class="fas fa-phone-volume pr-2"></i> 686 0032</p>
            <p><i class="fas fa-envelope pr-2"></i> travelist@gmail.com</p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4 border-right">
          <div class="soc-media">
            <p class="mb-0">Social Media Accounts</p>
            <p><a href="" class="insta"><i class="fab fa-instagram"></i></a><a href="" class="twitter"><i class="fab fa-twitter"></i></a><a href="" class="fb"><i class="fab fa-facebook-f"></i></a></p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4">
          <div class="logo">
            <p class="mb-0"><a href="index.html" class="brand-link">travelist.com</a></p>
            <p><span class="large">&copy;</span> Copyright 2020</p>
          </div>
        </div>

      </div>
    </div>
  </footer>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

<!-- back top top -->
  <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
  <script>
$(window).scroll(function() {
    if ($(this).scrollTop() >= 50) {
        $('#return-to-top').fadeIn(200);
    } else {
        $('#return-to-top').fadeOut(200);
    }
});
$('#return-to-top').click(function() {
    $('body,html').animate({
        scrollTop : 0
    }, 500);
});
  </script> -->

  <!-- ekko script -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.3.0/ekko-lightbox.js" integrity="sha256-jGAkJO3hvqIDc4nIY1sfh/FPbV+UK+1N+xJJg6zzr7A=" crossorigin="anonymous"></script>
<script src="../assets/js/script.js"></script>
</body>
</html>